body {

	color:#444; background:#fff;
	/*background:#FBFBFB url(../images/bannar/background-index.jpg) no-repeat scroll center 178px;*/
}
#bottom_service {
margin: 0px;
text-align: center;
height: 60px;
overflow-y: scroll;
width: 96%;
line-height: 20px;
border: 1px solid #ddd;
margin: 20px 0 0 19px;
background-color: #eee;
font-size:12px;
}
#sizesssss:hover {
border: 1px solid #990000;
}
#sizesssss {
border: 1px solid #CCCCCC;
float: left;
margin: 0 4px 5px 0;
width: 47%;
font-size: 13px;
}
.categoryListBoxContents {margin-bottom:10px;font-weight: bold;}
.categoryListBoxContents a {text-decoration:underline;}
.categoryListBoxContents a:hover {color:#ff4a4a;}
.productname {padding:15px 0 8px 0;}
#centerColumn {font-size:12px;}
#checkoutShippingForm {
float: left;
width: 49%;
}
#checkoutPaymentForm {
float: right;
width: 49%;
}

/*****		outermost	*****/

#contentMain {

	width:80%; 
	}
	
#productinfoBody	#contentMain {
width:80%; margin:0 10%;

	}
	
.shoes_online {
 width: 100%;
 text-align: center;
 background-color: #a3a3a3;
 color: #3d3d3d;
 height: 32px;
 line-height: 31px;
 font-size: 12px;
 font-weight: 700;
 font-family: "Open Sans" ,sans-serif;
 letter-spacing: 2px;
	margin-top:30px;
}	

.eb_secondary_container {
 width: 960px;
 margin: 0px auto;
 padding: 0px;
	margin-top:20px;
}

.eb_secondary_container h2 {
 clear: both;
 display: block;
 position: relative;
 width: 100%;
 height: 30px;
 padding: 0px;
 margin: 10px 0px 30px;
 text-align: left;
 text-transform: uppercase;
 font-weight: 400;
 font-family: UnitedItalicRgBk ,Arial ,Helvetica ,sans-serif;
}
.eb_secondary_container h2 span.home_sectionTitle {
 position: absolute;
 top: 0px;
 left: 0px;
 background: #FFF none repeat scroll 0% 0%;
 padding-right: 5px;
 font-size: 28px;
 line-height: 28px;
 z-index: 2;
	color:#000;
	font-weight:bold;
}
.eb_secondary_container h2 .connecting_line {
 top: 13px;
 left: 0px;
 width: 100%;
 padding: 0px;
 margin: 0px;
 font-size: 0px;
 line-height: 0;
 z-index: 1;
 border-bottom: 1px solid #000;
 position: absolute;
}


#contentWrapper {

	vertical-align: top;text-align: left;

}	

.pzZ8N7ay2F {

	 margin:0 auto; clear:both;margin-top:-10px;box-shadow: 0 15px 10px 0px;

}

.xVyf5Sa3Gv {

	width:100%;; margin:0 auto; clear:both;

}

.head_main_sale .left {
 left: 18%;
 right: inherit;
top:380px;
}
 .head_main_sale .right {
 right: 18%;
 left: inherit;
top:380px;
}
.head_main_sale .links {
 position: absolute;

}
.head_main_sale .links > a {
 width: 230px;
 padding: 12px 0;
 text-indent: 20px;
 text-align: left;
 border-radius: 100px;
 border: 2px solid #fff;
 color: #fff;
 display: block;
 margin: 10px 0;
 font-size: 14px;
 text-decoration: none;
 letter-spacing: 1px;
 text-transform: uppercase;
 position: relative;
}
.head_main_sale .links > a:hover {
 color: #e0232b;
 background: #FFF;
}
.head_main_sale .links > a span {
 position: absolute;
 right: 6%;
 font-family: Georgia , serif;
 font-size: 20px;
 line-height: 15px;
}


/* ============================= top ===================== */

#zP54CrVEkg {height:90px; font-size:1.1em; color:#333; }

#zP54CrVEkg a { color:#000;}

#tu0AC1m8zn {width:80%; margin:auto;}

#shopp_cart a { font-size:12px;}

#zP54CrVEkg a {
 
}


#PYgK7P1lyH {
 margin-bottom: 0;
 margin-top: 28px;
 width: 200px;
}


.ezPe4L6hn7 { width:677px;float:right; margin-top:-13px;}

.fko931ngDR { margin:0;padding-right:23px;}

.Q2q7uAZbEL {
 float: right;
 margin: 8px 0 0;
 padding-right: 224px;
	margin-top:0px;
}
#shopp_cart {
 background: #fff none repeat scroll 0 0;
 border-radius: 8px;
 float: right;
 height: 23px;
 margin-right: 15px;
 margin-top: 4px;
 padding-top: 3px;
 width: 206px;
}


.headerbanner { float:left; padding:5px 40px; padding-right:35px;}



.YEjG6xXl5R { font-size:11px; float:left; font-weight:normal; color:#FFFFFF; padding:-1px 10px 22px;clear:both; width:293px; height:34px; border-radius:6px; margin-top:-43px; margin-left:370px;}

.lnZ2FrmuZQ {padding-bottom:0px; float:right; height:48px; line-height:48px; margin-right:10%;}

.lnZ2FrmuZQ a { color:#000; text-transform:uppercase; text-decoration:none; font-size:16px;}

.head_coun {
 color: #000;
 margin-top: -8px;
	background-color:#999;


}

.lnZ2FrmuZQ a:hover { color:#37bde4;}

.shop_cart {

	color:#000;


	padding:6px 32px 8px 8px; 
	 margin-top: -11px;

}

.shop_cart a {

	color:#252525;
} 

#PYgK7P1lyH img { margin-top:-19px; width:auto;}

.shop_cart a:hover {

	text-decoration:none;

	color:#FEF679;

} 

.shop_cart strong a { color:#FEF679; font-weight:bold;}

.shop_cart strong a:hover { color:#FFF; text-decoration:underline;}

.descrfly {
 border-top: 0 solid #EBF058;
 line-height: 16px;
 margin-bottom: 10px;
 padding-top: 10px;
 word-wrap: break-word;
}
#descru1 {
 position: relative;
 z-index: 99;
}
#descru1 li.active {
 background: none repeat scroll 0 0 #FFFFFF;
 border-top: 1px solid #CCCCCC;
 color: #313131;
}
#descru2 li.actives {
 display: block;
}
#descru1 li {
 background: linear-gradient(to bottom , #F4F4F4 0% , #EAEAEA 100%) repeat scroll 0 0 ;
 border-left: 1px solid #CCCCCC;
 border-radius: 5px 5px 5px 5px;
 border-right: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 color: #AAAAAA;
 display: block;
 float: left;
 line-height: 28px;
 list-style-type: none;
 margin: 0 1px;
 padding: 0 10px;
 position: relative;
 text-align: center;
}
#descru2 li {
 background: none repeat scroll 0 0 #F9F9F9;
 border-top: 2px solid #E8E5E2;
 display: none;
 line-height: 20px;
 margin: 0;
 padding: 10px;
 position: relative;
 top: -1px;
 /*width: 100%;*/
}

.safeblock { float:right;}



.zNfU75pwdg {}

.zNfU75pwdg select { font-size:10px; font-weight:normal; border:solid 1px #d5d4d4; color:#898888; width:89px; vertical-align:middle;}





.wazsnUVwDT {
 float: left;
 height: 22px;
 line-height: 22px;
 margin-left: 35px;
 padding-top: 3px;
}

.wazsnUVwDT form { margin:0; padding:0;}

.wazsnUVwDT input { vertical-align:middle; margin:0; padding:0; margin-right:-26px;}

.wazsnUVwDT span { border-bottom:0;}

.wazsnUVwDT .hsearchinput {
 border: 1px solid #ccc;
 border-radius: 8px;
 color: #000;
 font-size: 13px;
 height: 25px;
 padding: 2px 3px 1px;
 width: 338px;
}


#nav {background:none; }

#navEZPagesTop {
 height: 48px;
 margin-bottom: 11px;
 margin-top: 10px;
 width: 80%;
}
.launch_video {
 position: absolute;
 overflow: hidden;
}
a.video_link:hover span.video_play_button {
 background-position: -100px 0px;
}
a.video_link span.video_play_button {
 background: transparent url(../images/icon_play.png) repeat scroll 0% 0%;
 overflow: hidden;
 padding: 60px 0px 0px;
 width: 60px;
 display: block;
 height: 0px;
 left: 50%;
 margin-left: -30px;
 margin-top: -30px;
 position: absolute;
 top: 50%;
}
.editorial { float:left; margin-right:14px;}

hr {
 background: transparent url(../images/divide_content.png) no-repeat scroll 50% 0px;
 border: 0px none;
 content: "";
 display: block;
 height: 10px;
 margin-bottom: 15px;
}
.column_3 {
 margin-left: 10px;
 margin-right: 10px;
 width: 220px;
}

.item.editorial.column_3.ass_ia h3 {
 text-align: center;
}
.item.editorial {
 overflow: hidden;
}
.header h2 { margin-bottom:22px;}
.ass_ia a:hover { text-decoration:none;}
.item.editorial_highlights div.header {
 margin-bottom: 26px;
}
.ass_down h3 {
 font-family: "HelveticaNeueW01-77BdCn 692722" ,"Helvetica" ,"Arial" ,sans-serif;
 font-weight: normal;
 margin-bottom: 10px;
 text-transform: uppercase;
	font-size:14px;
	font-weight:bold;
}
.item.editorial.column_3 div.header h4 {
 font-family: "HelveticaNeueW01-57Cn" ,"Helvetica" ,"Arial" ,sans-serif;
 font-weight: normal;
}
.item.editorial.editorial_highlights h2 { text-align:center;}
.item.editorial.editorial_highlights span.video_play_button {
 background: transparent url(../images/icon_play.png) repeat scroll 0% 0%;
 overflow: hidden;
 padding: 60px 0px 0px;
 width: 60px;
 display: block;
 height: 0px;
 left: 50%;
 margin-left: -30px;
 margin-top: -30px;
 position: absolute;
 top: 50%;
}
.laun_video { position:absolute;
margin-top:259px;}

.item.editorial.video.column_3.ass_down { margin-left:3px;}


.wrapperAttribsOptions #tips_2 span { font-size:20px;}

#navEZPagesTop ul { margin:0; display:block;}

#navEZPagesTop ul li {
 float: left;
 font-size: 14px;
}

#navEZPagesTop ul li.firstli {background:none;}

#navEZPagesTop ul li a { 
 color: #000;
display: block;
float: left;
height: 48px;
line-height: 45px;
padding: 0px 16px;
text-decoration: none;
font-size: bold;
font-size: 16px;
margin-top:1px;
}

.box-content h3 { font-size:20px;}
.box-content p { font:13px Arial ,sans-serif;}

#navEZPagesTop ul li a:hover { 
 color: #F68B1F;
 text-decoration: none;
}

.menu { float:right; background:#fff;}

.menu ul { padding:7px 0 0 0; margin:0;}

.menu li { float:left; padding:0 0 0 1px;}

.menu li a { text-decoration:none; color:#010101; font-weight:bold; display:block; width:100px; text-align:center; padding:14px 0 15px 0; background:url(../images/menu-item-bg.gif);}

.menu li a:hover { background:#ed8d00; color:#fff;}

.menu li a:active { padding:15px 0 14px 0;}



/* ============================= Main Content ===================== */

.columnLeft { padding-left:0px; padding-top:1px; border-right:1px solid #CCC;}

.columnLeft a {}

.columnCenter { padding:0 2px; padding-top:1px;}



#navColumnOneWrapper {

margin:0; padding:0;

}


#contentBody { padding-left:1px;/*width:726px;*//* width:956px;*/}

#productinfoBody #contentBody { padding-left:1px;width:auto;}
#indexHomeBody #contentBody { padding-left:1px;width:100%;}
#indexHomeBody .centerBoxContentsNew { width:24% !important; border:none;}
#indexHomeBody .centerBoxContentsSpecials { width:24% !important; border:none;}
$indexBody #contentBody { padding-left:1px;width:726px;}

#contentMainWrapper { margin:0; padding:0; width:100%;}			/*		table	*/

#contentMainBody {padding:0px; margin:0px auto; background-color:#fff;}

#indexDefaultMainContent {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:0; color:#555;clear:both; }

#indexDefaultMainContent p {line-height:18px;}



.currenccontent {
 float:left;
 margin-right: -10px;
 margin-top: 15px;
 font-size:13px;
}


#bzRVOw26kp {
 
}

.QdNk0lLBbg {
 float: left;
 height: 9px;
 padding: 17px;
 margin-left:10%;
}

.Qk5T4ySvf9 {
 padding: 6px;
font-size: 11px;
}

.leftBoxContainer {

	padding:0; margin:0; border:0;

	margin-bottom:10px;

}

.leftBoxContainer h3 {


	padding:0;

	line-height:30px;

	height:30px;

	color: #000;

	font-size:13px;

	font-family:Verdana ,Geneva ,sans-serif;

	font-weight: bold;

	padding-left:15px; text-transform:capitalize;
border-bottom:2px solid #333;

}

.rightBoxContainer h3 {


	padding:0;

	line-height:30px;

	height:30px;

	color: #000;

	font-size:15px;

	font-family:Verdana ,Geneva ,sans-serif;

	font-weight: bold;

	padding-left:15px; text-transform:capitalize;
border-bottom:2px solid #333;

}
#shoppingcartHeading a {


	padding:0;

	line-height:30px;

	height:30px;

	color: #000;

	font-size:15px;

	font-family:Verdana ,Geneva ,sans-serif;

	font-weight: bold;

	text-transform:capitalize;


}
#recentitem { width:auto; float:left; margin-left:31px;}

#productReviewLink {
 float: right;
}
#productListHeading {
 display: none;
}

.leftBoxContainer .sideBoxContent {padding:10px;font-size:1.2em; border-top:0; margin-bottom: -18px;}

.leftBoxContainer h3 a {color: #000;}

.leftBoxContainer h3 a:hover {color: #666;}

#recentitem h3 {
 border-bottom: 1px solid #000;
 font-size: 18px;
 text-align: left;
 padding: 0px 30px;
 color: white;
 background: transparent url(../images/bannar/title-background.png) no-repeat scroll 0% 0%;
 height:32px;
 line-height:32px;

}


#categoriesHeading {}

#categoriesContent {padding:2px; background:url(../images/extra-box-bg.jpg) repeat scroll 0 0 transparent;}

#categoriesContent ul { margin:0; padding:0; list-style-type:none; }

#categoriesContent ul li { line-height:28px; font-weight:bold; width:100%;background:url(../images/list-line.gif) repeat-x scroll left bottom transparent}

#categoriesContent ul li a.category-top { display:block; padding:0 3px; padding-left:19px; color:#333; font-size:13px; font-weight:bold; background:url(../images/list-marker.gif) no-repeat 8px 11px; }

#categoriesContent ul li a.category-top:hover { text-decoration:underline; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }

#categoriesContent ul li a.category-products {color:#492C08; padding-left:24px; background:url(../images/image034.gif) no-repeat 18px center; width:176px; display:block; line-height:22px;}

#categoriesContent ul li a.category-products:hover {color:#FE5338; text-decoration:none; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }

#categories .sideBoxContent { padding-bottom:10px;}



#specialsHeading { /*background:none repeat scroll 0 0 #845720;*/}



#bestsellerContent { padding:5px;}

#bestsellerContent li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}

#bestsellerContent .image { width:50px; float:left;}

#bestsellerContent .proname {padding-right:5px; float:left; width:130px; line-height:18px;}



#reviews { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#FFF;}

#reviews a { text-decoration:underline;}



.centerBoxWrapper {		/*center box border */

	margin:0;

	border:0px;

	margin-bottom:8px;

	padding:0px;

	text-align:center;

}



h2.centerBoxHeading {	/*center box tittle */

	margin: 0em;

	padding:0px 30px; text-align:left;

	font-size:16px;

	color:#fff;

	height:32px; line-height:32px;

	border-bottom:2px solid #333;
	
	background:url(../images/bannar/title-background.png) no-repeat scroll 0% 0%;

}





/* ============================= footer style ===================== */

#euWPRb4UTO {padding:0;color:#F4F4F4; font-weight:normal; background:#626262;}
.y3hfLRmC4a {
 color: #000;
}


#head_log .pzZ8N7ay2F { width:100%;}
#euWPRb4UTO a { color:#000;}

.bottom_hr { height:0px; font-size:0px; line-height:0px; background:#919191; margin-top:0px; display:none;}

.n1HhPkagrx {}

.jm0ur3G4gW { height:auto!important;min-height:100px;height:100px; padding:0px 0; text-align:center;}

#euWPRb4UTO .pay_icon { padding:5px; padding-top:12px;margin-top:0px;}

#euWPRb4UTO .DXGzIMbtSA {padding:0px; padding-left:12px; float:center;font-size:12px;}

#euWPRb4UTO .y3hfLRmC4a a { color:#990; text-decoration:underline;}



#euWPRb4UTO .sbO6miC52G { padding:10px; }

#euWPRb4UTO .sbO6miC52G a { }

#euWPRb4UTO h1 {font-size:14px; font-weight:bold;}

#euWPRb4UTO h1 a { color:#ED8C01;}



#bottom_count { display:none;}

#bottom_service object { display:none;}

#payment_wrap {
 overflow: hidden;
 position: relative;
 width: 100%;
	background-color:#000;
	padding-bottom:2em;
}
#payment_wrap #verisign_info {
 height: 55px;
 float: left;
 text-align: left;
 margin-left: 261px;
 margin-top: 59px;
}
#payment_wrap #verisign_info dl {
 float: left;
}
#payment_wrap #verisign_info dt {
 padding: 0px 0px 53px;
 width: 108px;
 float: left;
}

.logo_verisign {
 background: transparent url(../images/bannar/icon_payment.png) no-repeat scroll 0px 0px;
 height: 0px;
 overflow: hidden;
 padding: 53px 0px 0px;
 width: 107px;
}
#payment_wrap #verisign_info dt + dd {
 margin-top: 9px;
}
#payment_wrap #verisign_info dd {
 width: 280px;
 padding-left: 120px;
}
#payment_wrap #card_logos {
 height: 55px;
 position: absolute;
 margin: 0px;
 top: 2px;
 left: 650px;
	margin-left:252px;
	margin-top:59px;
}
#card_logos {
 float: right;
}
#payment_wrap #card_logos dl {
 position: relative;
 min-width: 270px;
 padding: 25px 0px 0px;
}
#payment_wrap #card_logos dt {
 display: inline-block;
 position: absolute;
 top: 0px;
}
#payment_wrap #card_logos dl > * {
 margin-right: 1px;
}
#payment_wrap #card_logos dd {
 display: inline-block;
}
#payment_wrap #card_logos dl > * {
 margin-right: 1px;
}
.payment_logo_visa , footer[role="contentinfo"] .payment_logo_visa label {
 width: 35px;
}
.payment_logo_mastercard , footer[role="contentinfo"] .payment_logo_mastercard label {
 width: 35px;
}
.payment_logo_mastercard {
 background-position: -38px 0px;
}
.payment_logo_amex {
 width: 35px;
 background-position: -152px 0px;
}
.payment_icons {
 background-repeat: no-repeat;
 background-image: url(data:image/png;base64 ,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);
 color: transparent;
 cursor: default;
 height: 26px;
}



/* ============================= slider ===================== */

.index_topbanner { padding-bottom:0px; padding:1px 0;}

#indexbanner {

	position:relative;

}



/* ============================= ezpage ===================== */

#ezPageDefault h1 { padding:0px; font-size:18px; font-weight:bold;}

#ezPageDefault { padding:10px; font-size:1.3em;}

#ezPageDefault a { color:#888; text-decoration:underline;}



/* ============================= product price ===================== */

.normalprice { 
color: #9D9191;
 padding-right: 10px;
font-size:13px;
}

.blockprice { display:block;}





/* ============================= list ===================== */

#categoryIcon { padding-right:10px;}

.centeredContent {
 margin-left: 5px;
 margin-right: 1px;
 margin-top: 8px;
}

.centerColumn { padding-left:5px; padding-right:8px; font-size:1.15em;}

.centerColumn h1 ,.centerColumn #sorter { padding:0 10px;}



/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.lastColumn { border-bottom:1px dashed #DDD;}*/



.productsList { width:32%;font-size:12px;}

.productsList img { width:auto; height:145px;}

.productsList img:hover {margin-left:3px;}

.productsCol {
 height: 240px;
 text-align: center;
}

.productname {padding-top:15px;}

.productsCol .colBorder { margin:2px;overflow:hidden;}

.productsCol .productimg_afde {padding:0; margin:0; padding-top:10px;}

.productsCol .productimg_afde a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}

.productsCol .productimg_afde a:hover {border:0px solid #999;}

.productsCol .productimg_afde {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}

.productsCol .productimg_afde a { text-decoration:none; color:#7C7C7C; font-weight:normal;}

.productsCol .productimg_afde a:hover { text-decoration:underline; color:#ED8C01;}

.productsCol .productwrapper { padding:5px 10px;}

.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}

.productsCol .productwrapper .normalprice { 
 display: block;
 float: left;
 font-size: 13px;
 margin-left: 46px;
 margin-right: -35px;
}

.productsCol .productwrapper .productPriceDiscount { 
 font-size: 12px;
 text-align: center;
}

.productsCol .productimg_afde { font-family:Arial , Helvetica , sans-serif; font-size:14px; color:#990000; font-weight:bold; line-height:20px;}

.productsCol .productimg_afde { float:right; padding:0; margin:0;}

.productsCol .productSpecialPrice {
 color: #FF0000;
 font-size: 16px;
}

.productSpecialPrice {
font-weight:bold;
font-size: 15px;
}

.productsCol .productPriceDiscount { color:#ff0000;}



/* ============================= product detail ===================== */

h1.productGeneral { font-size:16px; margin:0; padding:0; padding-left:0px; width:100%; color:#342C19;}

.product_model { font-size:1.1em; background:url(../images/hr_d.gif) bottom repeat-x; height:24px; line-height:24px; margin:0 10px;}

.proinfo_left {float:left; width:320px;clear: both;}

.proinfo_right {float:left; width:410px; margin:0; padding:0;}

.productGeneral h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}

#productGeneral .DescriptionText { padding:3px; line-height:160%; color:#666; font-size:1.3em;}

#productAdditionalImages {}

.additionalImages { padding-bottom:3px; width:100px;text-align:center;}

.additionalImages a { display:block;margin-right:3px; border:1px solid #CCC; height:65px; width:85px; overflow:hidden;}

#productMainImage { text-align:center; margin:0; margin-bottom:10px;}

#productMainImage a { display:block; border:1px solid #CCC;}

.content {line-height:180%; font-size:1.1em;}

#productinfoBody .centerColumn {padding-top:15px; width:auto;}

.topCateAndNext { padding-bottom:15px;}



h2#productPrices { padding-top:10px;}

h2 .productSpecialPrice {
 font-size: 19px;
}

h2#productPrices .normalprice {
 font-size: 16px;
 font-style: normal;
 height: 22px;

}

h2#productPrices .productPriceDiscount {
 color: #373737;
 font-size: 15px;
 font-style: normal;
 height: 22px;
 text-decoration: none;
}

h2#productPrices .productPriceDiscount s { text-decoration:none; color:#990000;}

h2#productPrices .productPriceDiscountString {

	font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;

}

h2#productPrices .productPriceDiscountString s { text-decoration:none; color:#990000;}

#productAttributes table td { height:30px;}



.addthis { padding-left:60px;}

#cartAdd {
 border-bottom: 1px dotted #C1C1C1;
 padding-bottom: 5px;
 padding-top: 0.8em;
 text-align: left;
}





#SizingContent h2 { font-size:1.1em;}

#SizingContent { font-size:0.9em; color:#666666; padding-top:20px;}

#SizingContent table {border:1px solid #AAA;border-collapse:collapse;}

#SizingContent table td {border: 1px solid; padding:3px; text-align:center;}

#SizingContent table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}

#SizingContent .cellHEADER { background:#E3E3E3;}







#sidebar-tab {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}

#tab-title h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}

#tab-title .selected {color:#DDD;border-bottom:0px; background:#AAA;}

#tab-title span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}

#tab-content .hide {display:none;}

#tab-content ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}

#tab-content ul a { text-decoration:underline;}





/* ============================= page ===================== */

.featuredProductsListingTop , .newProductsDefaultListingTop , .allProductsListingTop , .productsListingTop , .specialsListingTop {

 height:30px; border-bottom:1px solid #CCC; padding:0 10px;

}

.navSplitPagesLinks a { border:1px solid #AAA; background:#EEE; padding:0px 6px; display:inline-block; color:#666;}

.featuredProductsListingBottom , .newProductsDefaultListingBottom , .allProductsListingBottom , .productsListingBottom , .specialsListingBottom {

padding:0 10px;

padding-top:10px;

height:30px;

}



/* ============================= news ===================== */

#newsboxHeading { background:none repeat scroll 0 0 #845720;}

#newsboxContent ul { padding:0; margin:0; list-style:none;}

#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}

#newsboxContent ul div { text-align:right; padding-top:6px;}



#news h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#news .articles_date { text-align:right; padding-right:20px;}

#news .articles_content { line-height:180%; font-size:12px; padding:10px;}

#news .list_date { text-align:right; padding-right:20px;}

#news .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#news .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#news .list_col .list_intro p {padding:0; margin:0;}

#news .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#news .pageNav {}

#news .pageNav .navSplitPagesResult { float:right;}

#news .pageNav .navSplitPagesLinks { float:right;}

#newsdetail .newsHeadlineText { text-align:right; padding-right:20px;}

#newsdetail .newsLinkList a { font-size:1.1em;}



/* ============================= article ===================== */

#articlesboxContent ul { padding:0; margin:0; list-style:none;}

#articlesboxContent ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}

#articlesboxContent ul div { text-align:right; padding-top:6px;}



#articles_body h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#articles_body .articles_date { text-align:right; padding-right:20px;}

#articles_body .articles_content { line-height:180%; font-size:12px; padding:10px;}

#articles_body .list_date { text-align:right; padding-right:20px;}

#articles_body .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#articles_body .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#articles_body .list_col .list_intro p {padding:0; margin:0;}

#articles_body .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#articles_body .pageNav {}

#articles_body .pageNav .navSplitPagesResult { float:right;}

#articles_body .pageNav .navSplitPagesLinks { float:right;}



/* ============================= member ===================== */

#checkoutSuccessOrderNumber { font-size:1.6em;}



#accountLinksWrapper ul { padding:0; margin:0; font-size:1.2em;}

#accountLinksWrapper li { margin-bottom:5px; width:100%;}

#accountLinksWrapper li a { display:block; border:1px solid #666666; padding:3px 5px; background:#EEE; text-decoration:none;width:100%;}

#accountLinksWrapper li a:hover { border:1px solid #666666; background:#EEE; text-decoration:none;}





/* ============================= review ===================== */

.reviewCount { padding:5px; display:inline-block;}

.detailReview h2 .detailReview_Title { float:left;}

.detailReview h2 a {display:block;float:right;width:50px;}



/* ============================= table bg ===================== */

.tableHeading TH {

	border-bottom: 1px solid #9a9a9a;background-color: #AAA;

	}

.tableHeading , #cartSubTotal {

	background-color: #CCC;

}

.rowEven {

	background-color: #EEE;

	height: 1.5em;

	vertical-align: top;

	}

.rowOdd {

	background-color: #E2E2E2;

	height: 1.5em;

	vertical-align: top;

	}

.productimg_afde img {width:160px; height:auto;}

#head_log {
	height:104px;
	}	
.shop_concent { font-size:22px;}	
#shopp_cart span { background: rgba(0 , 0 , 0 , 0) url(../images/cart_ico01.gif) no-repeat scroll left bottom;
 color: #663406;
 display: block;
 float: left;
 font-family: Impact;
 font-size: 15px;
 font-weight: normal;
 height: 13px;
 line-height: 12px;
 padding: 0px 11px 10px;
 text-align: center;
 width: 15px;
	margin-left:15px;
	margin-top:-1px;
	}
.shop_bg { color:#000;
			overflow: hidden;
			display: block;
			background-color: #FFF;
			background-image: url(../images/sprite.png);
			background-position: -2030px 0px;
			background-repeat: no-repeat;
			width: 39px;
			height: 37px;
			text-align: center;
			font-weight: 600;
			margin-top:-46px;
			float:right;
			margin-right:-86px;}	
.shop_bg_mo { line-height:48px; font-size:16px;}
#shop_mo a { color:#000; line-height:39px; font-size:16px; text-align:center;}
.shop_mon {
 float: left;
 margin-top: -46px;
 width: 75px;
 margin-right: -48px;
 height: 35px;
 border: 1px solid rgb(204 , 204 , 204);
}
#shop_mo a:hover { text-decoration:none;}			
#zP54CrVEkg a:hover { text-decoration:none;}

/**************Brand***************/
.ContentLeftImageWrapper {
 width: 420px;
 height: 580px;
	float:left;
	background-image: url(../images/LeftImageContentBG.png);
}
.ContentLeftImageWrapper img {
 margin: 26px 0px 0px 27px;
}
.ContentRightContentWrapper {
 width: 360px;
 margin-left: 10px;
}

.ContentRightConte {
	height:460px;
	overflow:hidden;
	margin-bottom:0px;
	margin-top:15px;
	font-family:Helvetica;
	font-size:10px;
	text-align:justify;
}
.jspContainer {
 overflow: hidden;
 position: relative;
}
.jspPane {
 position: absolute;
}
#adidasDefaultHeading { display:none;}
.jspPane a:hover { text-decoration:none; color:#444;}
#Adidasab a:hover { text-decoration:none;}
#brandDefaultHeading { display:none;}
.head_main_sale { 
			border:solid 1px #e5e5e5;
			border-radius: 5px 5px 0px 0px;
			text-align:center;
			/*height:421px;*/
			padding-bottom:8px;
			}
.head_main_sale img { margin-top:20px; border-radius:8px; width:972px; height:auto;}

.head_main_bann {	
			border:solid 1px #e5e5e5;
			border-radius: 5px 5px 5px 5px;
			text-align:center;
			/*height:467px;*/
			padding-bottom:6px;	
			padding-top:6px;		
			}
.head_main_bann_one { display:none;}			
.head_main_bann img { border-radius:8px;}
.head_main_bann_one img { margin-top:20px; margin-right:11px;}

.head_main_ban {	
			border:solid 1px #e5e5e5;
			border-radius: 5px 5px 0px 0px;
			text-align:center;
			height:132px;
			display:none;
			}						
.head_main_ban img { margin-top:30px; margin-right:38px;}			
#indexHomeBody #navColumnOne { display:none;}
#productinfoBody #contentMain { margin-top:10px;}
/*#indexBody #whatsNew { display:none;}*/
#navColumnOneWrapper #currenciesheaderContent { display:none;}
#indexHomeBody #whatsNew { display:none;}